[main]
bufsize="32"
max_transize="8"
nonbuf_minsize_ntfs2="64"
nonbuf_minsize_fat="128"
is_readosbuf="0"
max_history="10"
default_copy_mode="1"
skip_empty_dir="1"
ignore_error="1"
estimate_mode="0"
disk_mode="0"
is_toplevel="0"
is_errlog="1"
is_utf8log="0"
filelog_mode="0"
is_samedir_rename="1"
shext_autoclose="1"
shext_tasktray="0"
shext_dd_noconfirm="0"
shext_right_noconfirm="0"
exec_confirm="0"
force_start="0"
lcid="-1"
speed_level="11"
overwrite_del="0"
acl="0"
stream="0"
verify="0"
nsa_del="0"
move_attr="0"
serial_move="0"
serial_verify_move="0"
reparse2="1"
extend_filter="0"
win_pos="-10000,-10000,-10000,-10000"
driveMap=""
[src_history]
0="E:\xx"
1="D:\KuGou"
2="E:\迅雷下载\[电影天堂www.dy2018.net]黑色闪电DVD中英双字.rmvb"
3="E:\迅雷下载\[电影天堂www.dy2018.net]重生男人BD中英双字.rmvb"
4=""
5=""
6=""
7=""
8=""
9=""
[dst_history]
0="H:\"
1=""
2=""
3=""
4=""
5=""
6=""
7=""
8=""
9=""
[del_history]
0=""
1=""
2=""
3=""
4=""
5=""
6=""
7=""
8=""
9=""
[include_history]
0=""
1=""
2=""
3=""
4=""
5=""
6=""
7=""
8=""
9=""
[exclude_history]
0=""
1=""
2=""
3=""
4=""
5=""
6=""
7=""
8=""
9=""
[fromdate_history]
0=""
1=""
2=""
3=""
4=""
5=""
6=""
7=""
8=""
9=""
[todate_history]
0=""
1=""
2=""
3=""
4=""
5=""
6=""
7=""
8=""
9=""
[minsize_history]
0=""
1=""
2=""
3=""
4=""
5=""
6=""
7=""
8=""
9=""
[maxsize_history]
0=""
1=""
2=""
3=""
4=""
5=""
6=""
7=""
8=""
9=""
[finaction_0]
title="正常"
sound=""
cmd=""
shutdown_time="-1"
flags="1"
[finaction_1]
title="待机"
sound=""
cmd=""
shutdown_time="60"
flags="65"
[finaction_2]
title="休眠"
sound=""
cmd=""
shutdown_time="60"
flags="129"
[finaction_3]
title="关机"
sound=""
cmd=""
shutdown_time="60"
flags="257"
